
dt.chapter, dt.preface, dt.appendix
{
  margin-top: 5px;
}

dl.book dt.chapter a, dl.book dt.preface a, dl.book dt.appendix a
{
  color: #884400;
  font-family: sans-serif;
  font-size: 11pt;
  text-decoration: underline; 
}

dl.article dt.chapter a, dl.article dt.preface a
{
  color: #884400;
  font-family: sans-serif;
  font-size: 11pt;
  text-decoration: underline; 
}

dl.article dt.appendix a
{
  color: #006644;
  font-family: sans-serif;
  font-size: 10pt;
  font-weight: bold;  
}

dt.sect1
{
  margin-top: 2px;
}

dt.sect1 a
{
  color: #006644;
  font-family: sans-serif;
  font-size: 10pt;
  font-weight: bold;  
}

dt.sect2 a, dt.sect3 a, dt.sect4 a, dt.sect5 a, dt.simplesect a
{
  color: #004466;
}

dt.simplesect-1
{
  background-color: #eeeeee;
}

dt.simplesect-2
{
  background-color: #f8f8f8;
}
